﻿@charset "utf-8";

.clearfix {width:100%;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
 }
 
body {
	background: #FBFBFB url(../images/bg.jpg) repeat fixed;
} /* 全体の背景指定 */
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#wrapper #contents { width: 1000px; }
#wrapper a:hover {
	text-decoration: none;
	/*filter: alpha(opacity=50);*/
	-moz-opacity:0.5;
	opacity:0.5;
}
/* NAVIめーる半透明回避 */
#wrapper #contents #side #banner_navimail a:hover {
	/*filter: alpha(opacity=100);*/
	-moz-opacity:1;
	opacity:1;
}


/* #main */
#main {
	width: 675px;
	background: url(../images/bg_rep.jpg) repeat-y;
	margin: 15px 0px 20px;
}


/* #side */
#side { padding: 10px 0px 0px; }

#side .box{
	/* border-radius */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#wrapper #contents #side .box .title {
	background: rgb(218,225,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(218,225,229,1)), color-stop(100%,rgba(238,241,244,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#dce2e6',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%, rgba(218,225,229,1) 51%,rgba(238,241,244,1) 100%); /* W3C */
}

#wrapper #contents #side #oa .info a,
#wrapper #contents #side #blog .info a{
	background-color: rgba(153,153,153,0.5);
	/* box-shadow */
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
}

#side div#banner_navimail img { vertical-aligh: bottom; }
#topad { padding-bottom:5px; }

/* 共通：top */
#top #article #header {
	position: relative;
	height: 875px;
}
#top #article #header p { display: none; }
#top #article #header h1 {
	display: none;
	left: 50%;
}
#top #nav{
	background: url(../images/top/bg_menu.png) no-repeat center center;
	height: 240px;
	width: 635px;
	margin: 0px 0px 0px -317px;
	position: absolute;
	padding: 0px;
	top: 635px;
	left: 50%;
	z-index: 1000;
}
#top #nav ul{
	letter-spacing: -0.4em;
	list-style: none;
	margin: 0px auto;
	padding: 60px 0px 0px;
	width: 630px;
}
#top #article #header #postar {
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -317px;
	z-index: 0;
	font-size: 0px;
	line-height: 0px;
	height: 669px;
	width: 635px;
}
#top #article #header #posterText{
	z-index: 100;
	position: absolute;
	left: 310px;
	top: 100px;
	opacity: 0;
}
#top #article #header #posterLogo{
	z-index: 100;
	position: absolute;
	left: 185px;
	top: 335px;
	opacity: 0;
}


/* 共通：page */
.page #article #header {

}
#intro #article #header { background: url(../images/intro/bg_head.png) no-repeat center top; }
#story #article #header { background: url(../images/story/bg_head.png) no-repeat center top; }
#chart #article #header { background: url(../images/chart/bg_head.png) no-repeat center top; }
#bbs #article #header { background: url(../images/bbs/bg_head.png) no-repeat center top; }
#cast #article #header { background: url(../images/cast/bg_head.png) no-repeat center top; }
#data #article #header { background: url(../images/data/bg_head.png) no-repeat center top; }
#goods #article #header { background: url(../images/goods/bg_head.png) no-repeat center top; }
#book #article #header { background: url(../images/present/bg_head.png) no-repeat center top; }
#cd #article #header { background: url(../images/present/bg_head.png) no-repeat center top; }
.page #article #header h1 {
	margin: 0;
	padding: 0px 0px 0px;
}
.page #article #header h1 a {
	text-indent: -9999px;
	display: block;
	height: 360px;
	width: 100%;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
.page #article #header p { display: none; }
.page #article h2 {
	margin: 0px;
	padding: 20px 0px;
}
.page #nav{
	background: url(../images/bg_menu.png) no-repeat center 300px;
	width: 635px;
	margin: 0px auto;
	height: 550px;
	top: 300px;
}
.page #nav ul{
	letter-spacing: -0.4em;
	list-style: none;
	margin: 0px auto;
	padding: 5px 0px 0px;
	width: 630px;
}

/* nav */
#nav ul li {
	display: inline-block;
	letter-spacing: 0em;
	height: 76px;
	width: 209px;
	padding-top: 10px;
}
#nav ul li a,
#nav ul li span {
	height: 66px;
	width: 188px;
	text-indent: -9999px;
	display: block;
	margin: 0px auto;
}
#nav ul li a:hover { 
	text-decoration: none;
	/*filter: alpha(opacity=100);*/
	-moz-opacity:1;
	opacity:1;
}
#nav ul .nav1 a { background: url(../images/img_nav.png) no-repeat 0px 0px; }
#nav ul .nav2 a { background: url(../images/img_nav.png) no-repeat -188px 0px; }
#nav ul .nav3 a { background: url(../images/img_nav.png) no-repeat -376px 0px; }
#nav ul .nav4 a { background: url(../images/img_nav.png) no-repeat -564px 0px; }
#nav ul .nav5 a { background: url(../images/img_nav.png) no-repeat -752px 0px; }
#nav ul .nav6 a { background: url(../images/img_nav.png) no-repeat -940px 0px; }

#nav ul .nav6 span { background: url(../images/img_nav.png) no-repeat -940px 0px; }

#nav ul .nav1 a:hover { background: url(../images/img_nav.png) no-repeat 0px -66px; }
#nav ul .nav2 a:hover { background: url(../images/img_nav.png) no-repeat -188px -66px; }
#nav ul .nav3 a:hover { background: url(../images/img_nav.png) no-repeat -376px -66px; }
#nav ul .nav4 a:hover { background: url(../images/img_nav.png) no-repeat -564px -66px; }
#nav ul .nav5 a:hover { background: url(../images/img_nav.png) no-repeat -752px -66px; }
#nav ul .nav6 a:hover { background: url(../images/img_nav.png) no-repeat -940px -66px; }

#btn-sbm {
	text-align: left;
	padding: 10px 0px 0px 130px;
	margin: 0px;
}

#btn-sbm li {
	display: inline-block;
	padding: 0px;
	line-height: normal;
	list-style: none;
	vertical-align: top;
	margin: 0px;
}
*html #btn-sbm li { display: inline; } /* for IE6 */ 
*+html #btn-sbm li { display: inline; } /* for IE7 */

#btn-sbm li a { margin: 0px; }

#btn-sbm .btnFaceBook { width: 110px; }

#btn-sbm .btnHatenaBookmark { margin-right: 10px; }
#btn-sbm .btnGoogleCalendar { margin-right: 10px; }



#article {
	font: 14px/1.8 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	padding-bottom: 20px;
	background-image: url(../images/bg_line_w.jpg),url(../images/bg_line_w.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	text-align: center;
	padding-top: 20px;
}
.page #article {
	padding-top: 5px;
}
/* box共通 */

/*#article .box {
	box-shadow: 0px 0px 10px 10px rgba(187,207,219,0.3) inset;
	background: #fcffff;
	margin: 20px 20px 40px;
	padding: 50px 30px;
	position: relative;
}
#article .box h2 {
	position: absolute;
	left: -10px;
	top: -20px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	height: 38px;
	width: 205px;
}
*/

#article p {
	margin: 0px;
	padding: 0px;
}

/* top Twitter */

#top #article #twitter {
	padding: 0px 0px 0px 25px;
	background: url(../images/top/bg_twitter.png) no-repeat 20px 20px;
	margin: 0px auto;
	height: 275px;
	width: 495px;
	float: left;
	text-align: left;
}
#top #article #twitter .widget {
	padding: 35px 0px 20px;
	
}
#top #article #twitter .twitter-timeline {
	min-width: 490px!important;
	height: 175px;
	min-height: 175px !important;
}




/* top Line */

#top #article #line {
	background: url(../images/top/bg_line.png) no-repeat left top;
	float: left;
	height: 246px;
	width: 130px;
	margin-left: 8px;
	margin-top: 12px;
}
#top #article #line h2 {
	display: none;
}
#top #article #line p {
	display: block;
	padding-top: 110px;
}
#top #article #line img {
	height: auto;
	width: 94px;
}
#top #article #lineSP {
	display: none;
}




/* top What'sNEW */

#top #article #new {
	background: url(../images/top/bg_new.png) no-repeat center top;
	height: 183px;
	width: 313px;
	color: #FFF;
	padding-top: 80px;
	float: left;
	margin: 0px 10px 0px 20px;
}
#top #article #new h2 {
	display: none;
}
#top #article #new .data {
	display: block;
	height: 170px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	overflow: hidden;
}
#top #article #new .data dd {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#top  #article #new .data dt {
	font-weight: bold;
	color: #ffff66;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#top #article #new .data dl {
	margin: 0px;
	padding: 0px 0px 5px;
	text-align: left;
	border-bottom: 1px dotted #FFF;
}
#top #article #new .data dl a {
	color: #FFFF66;
}


/* top Movie */

#top #article #movie-pr {
	background: url(../images/top/bg_movie.png) no-repeat center top;
	height: 183px;
	width: 313px;
	color: #FFF;
	padding-top: 80px;
	float: left;
}
#top #article #movie-pr h2 {
	display: none;
}

/* top Present */

#top #article .present {
	padding-top: 15px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

/* top Goods */

#top #article .goods {
	padding-top: 15px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
}


/* top Mobile */

#top #article #mobile {
	clear: both;
	background: url(../images/top/img_mobile.png) no-repeat center top;
	margin: 15px auto 0px;
	height: 345px;
	width: 635px;
}
#top #article #mobile .banner {
	padding-top: 45px;
}

#top #main #mobile img {
	border: 1px solid #333;
}

#top #article #mobile h2, #top #article #mobile p { display: none; }

/* intro */

#intro #article .container p {
	text-align: center;
	padding-bottom: 50px;
}

/* story */

#story #article .container .mainPhoto {
	padding-bottom: 20px;
}
#story #article .container .text {
	margin: 0px auto;
	width: 596px;
	text-align: left;
}
#story #article .container .text p {
	padding-bottom: 15px;
}
#story #article .container .bn {
	background: url(../images/img_line_bottom.png) no-repeat center top;
	margin: 0px auto;
	width: 596px;
	padding-top: 40px;
}
#story #article .container .bn ul li {
	float: left;
	width: 33%;
	padding-bottom: 30px;
}
#story #article .container .photo {
	padding-top: 20px;
	line-height: 0px;
	padding-bottom: 10px;
}
#story #article .container .photo img {
	margin-bottom: 20px;
}


#story #article .container .photo .margin {
	margin-right: 20px;
}


/* bbs */

#bbs #article .container .text p {
	background: url(../images/bbs/img_text.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	margin: 0px auto 50px;
	height: 58px;
	width: 425px;
}
#bbs #article .container .text ul {
	display: table;
	width: 245px;
	margin: 0px auto 70px;
}
#bbs #article .container .text ul li {
	text-align: center;
	display: table-cell;
	width: 50%;
}
#bbs #article .container .text ul .btnW a {
	background: url(../images/bbs/img_btn_w.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 184px;
	width: 245px;
}
#bbs #article .container .text ul .btnW span {
	background: url(../images/bbs/img_btn_w.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 184px;
	width: 245px;
}
#bbs #article .container .text ul .btnR a {
	background: url(../images/bbs/img_btn_r.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 184px;
	width: 245px;
}
#bbs #article .container .caution {
	margin: 0px auto;
	width: 585px;
	border: 5px solid #333;
	position: relative;
}

#bbs #article .container .caution h3 {
	background: url(../images/bbs/img_midashi.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 41px;
	width: 548px;
	margin: 0px 0px 0px -274px;
	padding: 0px;
	position: absolute;
	left: 50%;
	top: -20px;
}
#bbs #article .container .caution ul {
	text-align: left;
	padding: 50px 20px 20px;
	list-style: disc;
}

#bbs #article .container .caution ul li {
	text-align: left;
	list-style: disc;
	margin-left: 2em;
}

/* cast */

#cast #article .container h3 {
	margin: 0px;
	padding: 0px 0px 20px;
	text-align: left;
}
#cast #article .container h4  {
	padding-bottom: 30px;
}
#cast #article .container .cast {
	margin: 0px auto 30px;
	width: 636px;
	padding: 0px 0px 20px;
}
#cast #article .container .cast p {
	font-size: 14px;
}
#cast #article .container .castComment {
	margin: 0px auto 30px;
	width: 596px;
}
#cast #article .container .castComment .entry {
	border: 5px solid #333;
	position: relative;
	text-align: left;
	padding: 50px 20px 20px;
	margin-bottom: 50px;
}
#cast #article .container .castComment .entry .midashi {
	font-size: 16px;
	font-weight: bold;
}
#cast #article .container .castComment .entry h5 {
	height: 44px;
	width: 391px;
	margin-left: -195px;
	position: absolute;
	left: 50%;
	top: -20px;
}
#cast #article .container .castComment .entry p {
	padding-bottom: 20px;
}
#cast #article .container .castComment .entry p.right {
	text-align: right;
}
#cast #article .container .staff {
	margin: 0px auto 50px;
	width: 596px;
}
#cast #article .container .staff .small {
	font-size: 12px;
	color: #666;
}
#cast #article .container .staff dl dt {
	display: block;
	float: left;
	width: 14em;
	clear: both;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	color: #3399CC;
}
#cast #article .container .staff dl dd {
	margin-left: 15em;
	vertical-align: top;
	text-align: left;
	padding-bottom: 15px;
}
#cast #article .container .staff dl dd.noMargin {
	padding-bottom: 5px;
}

#cast  #article .container .staff .icon {
	color: #c9f6fe;
}

/* data */

#data #article .container p {
	padding-bottom: 15px;
	display: block;
	margin: 0px auto;
	width: 585px;
}
#data #article .container .blue {
	font-weight: bold;
	color: #06C;
}
#data #article .container .present {
	background: url(../images/data/img_present.png) no-repeat;
	height: 204px;
	width: 485px;
	margin: 15px auto 0px;
}
#data #article .container .present p {
	display: none;
}
#data #article .container .disp {
	padding-bottom: 30px;
}

#data #article .container .disp img{
	border: 1px solid #999;

}
#data #article .container .btns ul {
	display: table;
	table-layout: fixed;
	margin: 0px auto;
	width: 536px;
	padding-bottom: 20px;
}
#data #article .container .btns ul li {
	display: table-cell;
	text-align: center;
}
#data #article .container .rule {
	margin: 0px auto;
	width: 585px;
	padding-bottom: 30px;
}
#data #article .container .rule h3 {
	background: url(../images/data/tit_h3.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 93px;
	margin: 0px;
	padding: 0px;
}
#data #article .container .rule ol {
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#data #article .container .rule ol li {
	text-indent: -1em;
	margin-left: 1em;
	padding-bottom: 15px;
}
#data #article .container .rule .yellow {
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	background: #ffff66;
}
#data #article .container .attention {
	margin: 0px auto;
	width: 585px;
	padding-bottom: 15px;
}
#data #article .container .attention h4 {
	background: url(../images/data/tit_h4.png) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 83px;
	margin: 0px;
	padding: 0px;
}
#data #article .container .attention ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#data #article .container .attention ul li {
	text-indent: -1em;
	margin-left: 1em;
	padding-bottom: 15px;
}

/* goods */

#goods #article .container ul.item {
	padding-top: 20px;
}
#goods #article .container ul.item li {
	margin: 0px auto 50px;
	width: 585px;
	border: 5px solid #000;
	position: relative;
	min-height: 260px;
	text-align: left;
	padding-top: 50px;
}
#goods #article .container ul.item li h3 {
	height: 60px;
	width: 495px;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -247px;
}
#goods #article .container ul.item .list01 { background: url(../images/goods/img_photo_1.png) no-repeat 20px 40px; }

#goods #article .container ul.item .list02 { background: url(../images/goods/img_photo_2.png) no-repeat 20px 40px; }
#goods #article .container ul.item .list03 { background: url(../images/goods/img_photo_3.png) no-repeat 20px 40px; }
#goods #article .container ul.item li p {
	padding-left: 290px;
	padding-right: 20px;
}
#goods #article .container .buy {
	background: url(../images/img_line_dot.png) no-repeat center bottom;
	padding-bottom: 30px;
}
#goods #article .container .shopText {
	padding-top: 30px;
	padding-bottom: 30px;
}

#goods #article .container .shop {
	display: table;
	margin: 0px auto;
	width: 448px;
	table-layout: fixed;
	padding-bottom: 30px;
}

#goods #article .container .shop li {
	display: table-cell;
	width: 50%;
}


/* cd */

#cd #article .container h3 {
	margin: 0px;
	padding: 10px 0px 40px;
}
#cd #article .container .cd {
	margin: 0px auto;
	width: 556px;
	text-align: left;
	padding-bottom: 40px;
}
#cd #article .container .cd p {
	padding-bottom: 15px;
}
#cd #article .container .cd .midashi {
	font-size: 16px;
	line-height: 180%;
}

#cd #article .container .cd p strong {
	font-weight: bold;
	color: #CF2626;
}
#cd #article .container .cd .period {
	font-weight: bold;
	color: #CF2626;
	text-align: center;
}
#cd #article .container .cd .address {
	border: 1px solid #333;
	margin-bottom: 20px;
}

#cd #article .container .cd .address h4 {
	background: #333;
	text-align: center;
	padding: 10px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
}
#cd #article .container .cd .address p {
	padding: 20px;
}
#cd #article .container .cd .center {
	text-align: center;
}
#cd #article .container .cd .jacket {
	border-top: 1px dotted #333;
	padding-top: 40px;
	margin-top: 20px;
}

/* bookt */
#book #article .container h3 {
	margin: 0px;
	padding: 10px 0px 40px;
}
#book #article .container .book {
	margin: 0px auto;
	width: 556px;
	background: url(../images/present/img_book.png) no-repeat left top;
	min-height: 310px;
	text-align: left;
	padding-bottom: 40px;
}
#book #article .container .book p {
	padding-left: 225px;
	padding-bottom: 15px;
}
#book #article .container .book p strong {
	font-weight: bold;
	color: #CF2626;
}
#book #article .container .book .period {
	font-weight: bold;
	color: #CF2626;
	text-align: center;
}

#book #article .container .caution {
	margin: 0px auto;
	width: 585px;
	border: 5px solid #333;
	position: relative;
}

#bookt #article .container .caution h4 {
	background: url(../images/present/img_midashi.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	height: 41px;
	width: 548px;
	margin: 0px 0px 0px -274px;
	padding: 0px;
	position: absolute;
	left: 50%;
	top: -20px;
}

#book #article .container .caution ul {
	text-align: left;
	padding: 50px 20px 20px;
	list-style: disc;
}

#book #article .container .caution ul li {
	text-align: left;
	list-style: none;
	text-indent: -1em;
	margin-left: 1em;
}


/* 各ページ共通 */

#article .innerlink-head {
	background: url(../images/bg_return.png) repeat-y;
	margin: 15px auto 0px;
	width: 635px;
}
#article .innerlink-head a {
	background: url(../images/btn_pagetop.png) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 44px;
}
#article .innerlink-head a:hover {
	text-decoration: none;
	/*filter: alpha(opacity=100);*/
	-moz-opacity: 1;
	opacity: 1;
	background: url(../images/btn_pagetop.png) no-repeat right -44px;
}
.page #article .innerlink-head {
	margin-top:30px;
}
.section {
	margin-bottom: 20px;
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
}
